@media (max-width: 767px) {
    header .navbar-brand .mobile-logo {
        font-size: 15px;
        
    }
}

@media (max-width: 991px) {
    header .navbar-brand .mobile-logo {
        /*position: absolute;*/
        height: 150px;
    }
}

@media (max-width: 767px) {
    .navbar .navbar-nav {
        padding: 30px 0;
    }
}

#pro{
    font-size: 30px;
padding-bottom: 30px;
    font-family: 'cerebri-sans-bold' ;
}

.con{
    margin-top: 100px;
}

.mtt{
    margin-top: 20px;
}


.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 400,
  'GRAD' 0,
  'opsz' 24
}

.round{
    aspect-ratio: 1 / 1; 
    object-fit: cover;
}

.bg-color{
    background-color:#ECAB23 !important;
}

.mt{
    margin-left: -5px;
}

.mf{
    padding-left: 100px;
    padding-right: 100px;
}

.color{
    color: var(--black);
}

.margin{
    margin-top: 100px;
}
.row-a {
    margin-right: 5px;
    margin-left: 5px;
}

.welcome-height{
    
    height: 350px;
    
}

#export-map{
    height: auto;
    width: auto;
}

.parallaxone  {
   width: 100%;
   height: 500px;
background-image: url(../images/image/about-6.png);
   background-size:100% 100% ;
  }


@media(min-width:768px) {
    .slide-bottom-custom-lg-screen{
        align-items: end !important;
        padding-bottom: 80px !important;
    }
}

.bg-theme-color{
    background-color: var(--base-color) !important;
}
.text-theme-color{
    color: var(--base-color) !important;
}